Almico's Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001072SpeedFanFan controlpublic2008-02-06 22:252008-08-20 17:46
ReportermrQQ 
Assigned Toalfredo 
PrioritynormalSeveritymajorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformIntel P35OSWindowsOS VersionXP
Product Version4.33 
Target VersionFixed in Version4.35 
Summary0001072: Fan speed set to 100% after resume from standby
DescriptionI have configured SpeedFan to adjust fan speeds and it works fine, however, after resuming from standby, fans are set to 100%, but Speedfan thinks and shows them as, say, 60%, and so doesnt try to adjust them, so they keep on running at full power. Until i manually try to adjust them, then it "detects" that speed is incorrect, and proceeds to adjust them properly.
TagsNo tags attached.
Motherboard Model
Video Card Model
Attached Files

- Relationships

-  Notes
(0003249)
tomh (reporter)
2008-02-07 18:29

Try to send a report to Alfredo from within the program. Paste a link to this thread to report comments. It could better help investigate your problem.
(0003276)
alfredo (manager)
2008-02-25 23:15

After resume, SpeedFan tries to circumvent the interference from the BIOS and sets all fan speeds to 100%. Are you sure that the temperatures should let fan speeds slow down?
Could you UPLOAD here the result of a SEND REPORT?
(0003315)
alfredo (manager)
2008-03-10 11:39

I will mark this issue as resolved (with no change required) if there won't be any activity in the next week.
(0003316)
mrQQ (reporter)
2008-03-10 12:05

i'm sorry, i appearently missed your last not!

yes, i'm 100% sure that temperature should allow speedfan to reduce fan speeds. actually, if i touch any of fan speeds manually (eg reduce it by 1), it then "wakes up", and procedes to reduce them just like it should be. furthermore, it's not that it sets speeds to 100% - control panel actually shows them as say 30%, but they are spinning at 100%.

And same problem happens when there are 2 or more users logged into system, and speedfan settings have "set to 100% on exit" enabled. Then, when one user logs out, fans start spinning at 100%, however, on other users panel they are shown as, say, 30% - and will not slow down until you manually "wake them up".

i'll try to upload the report as soon as i get home.
(0003318)
mrQQ (reporter)
2008-03-10 22:30

here is debug info from situation where fans are spinning at 100%, however speedfan is showing different speed, and NOT adjusting them:

***************************** BIOS INFO

BIOS CopyRight : A_M_I_ - 12000710BIOS Date: 12/10/07 17:10:32 Ver: 08.00.12BIOS Date: 12/10/07 17:10:32 Ver: 08.00.12
BIOS Date : 12/10/07
BIOS Extended Info :
BIOS Name : AT/AT COMPATIBLE

Windows NT Multiprocessor Free version 5.1.2600

2 processor(s)
Intel Corporation Intel(R) Pentium(R) Dual CPU E2180 @ 2.00GHz family 6 model 15 stepping 13 brand 0 3000 MHz
Running at 3000 MHz
I Agree to receive beta versions : OFF

***************************** CPUID INFO

CPU Name : Intel(R) Pentium(R) Dual CPU E2180 @ 2.00GHz
 - Identified CPU Name : Intel Pentium Dual-Core Desktop Processor E2180
 - Vendor : GenuineIntel
 - Family : 6
 - Model : 15
 - Stepping : 13
 - L1 Data Cache : 64 KB (2 x 32 KB) 8-way
 - L1 Instruction Cache : 64 KB (2 x 32 KB) 8-way
 - L2 Cache : 1 MB 4-way
 - Core Name : Allendale
 - Die Revision : M0
 - Socket Type : LGA775
 - Manufacturing Technology : 65 nm
 - Voltage : 0.850-1.500 V
 - BUS Speed : 800 MHz
 - Hardwired bus speed : 800 MHz
 - L2 Cache Speed : 2.00 GHz
 - sSpec : SLA8Y
 - TDP : 65,0 W
 - Digital Thermometer : yes
 - Thermal Monitor : yes
 - Thermal Monitor 2 : yes
 - Thermal Monitor and Software Controlled Clock Supported : yes
 - Thermal Monitor : yes
 - IA64 : no
 - Enhanced Intel SpeedStep Technology : yes
 - Safer Mode Extensions : no
 - EM64T : yes
 - Virtual Machine Extensions : no
 - Logical Processors Per Physical Package : 2
 - Cores Per Physical Package : 2
 - Execute Disable : yes
 - Hyper-Threading Tecnhnology : no
$00000000 - $0000000A $756E6547 $6C65746E $49656E69 - .... Genu ntel ineI
$80000000 - $80000008 $00000000 $00000000 $00000000 - .... .... .... ....
$00000001 - $000006FD $00020800 $0000E39D $BFEBFBFF - .... .... .... ....
$00000002 - $05B0B101 $005657F0 $00000000 $2CB43078 - .... .WV. .... x0.,
$00000004 - $04000121 $01C0003F $0000003F $00000001 - !... ?... ?... ....
            $04000122 $01C0003F $0000003F $00000001 - "... ?... ?... ....
            $04004143 $00C0003F $00000FFF $00000001 - CA.. ?... .... ....
            $00000000 $00000000 $00000000 $00000000 - .... .... .... ....
$00000006 - $00000001 $00000002 $00000001 $00000000 - .... .... .... ....
$80000001 - $00000000 $00000000 $00000001 $20100000 - .... .... .... ...
$80000002 - $65746E49 $2952286C $6E655020 $6D756974 - Inte l(R) Pen tium
$80000003 - $20295228 $6C617544 $50432020 $45202055 - (R) Dual CP U E
$80000004 - $30383132 $20402020 $30302E32 $007A4847 - 2180 @ 2.00 GHz.
$80000008 - $00003024 $00000000 $00000000 $00000000 - $0.. .... .... ....
 - DEBUG : MSR002A=$0000000042880000 MSR002C=$FFFFFFFFFFFFFFFF MSR00CD=$0000000000000802 MSR0198=$0A280A2806000A28 MSR01A0=$0000004062972489
 - D01=$000A
 - D02=$0002
 - D03=$000A
 - D04=$0007
 - D05=$00FF
 - D06=$000A
 - D07=$0003
 - !!!WEAK CHECK (CPU SPEED) Name='E2140' sSPEC='SLA93' CpuSpeed=1.600 BusSpeed=800 Ratio=8.0 TDP=65.00 ThermSpec=73.2 VMin=0.8500 VMax=1.5000 Socket='LGA775' Tech='65 nm' Core='allendale' Revision='M0'
 - !!!WEAK CHECK (CPU SPEED) Name='E2160' sSPEC='SLA8Z' CpuSpeed=1.800 BusSpeed=800 Ratio=9.0 TDP=65.00 ThermSpec=73.2 VMin=0.8500 VMax=1.5000 Socket='LGA775' Tech='65 nm' Core='allendale' Revision='M0'

***************************** SENSORS' READINGS

Winbond W83627DHG on ISA at $290 System : 31,0 min=31,0 max=33,0 mean=31,0
Winbond W83627DHG on ISA at $290 CPU : 38,0 min=38,0 max=49,0 mean=38,0
Winbond W83627DHG on ISA at $290 AUX : 27,0 min=27,0 max=27,0 mean=27,0
Winbond W83627DHG on ISA at $290 Sys Fan : 1110 min=767 max=1110 mean=1085
Winbond W83627DHG on ISA at $290 CPU0 Fan : 2813 min=174 max=2813 mean=2777
Winbond W83627DHG on ISA at $290 Aux0 Fan : 1110 min=796 max=1140 mean=1105
Winbond W83627DHG on ISA at $290 CPU1 Fan : 0 min=0 max=0 mean=0
Winbond W83627DHG on ISA at $290 Aux1 Fan : 1055 min=753 max=1082 mean=1066
Winbond W83627DHG on ISA at $290 Pwm1 : 100% min=60% max=100% mean=93%
Winbond W83627DHG on ISA at $290 Pwm2 : 100% min=30% max=100% mean=57%
Winbond W83627DHG on ISA at $290 Pwm3 : 100% min=100% max=100% mean=100%
Winbond W83627DHG on ISA at $290 Pwm4 : 100% min=100% max=100% mean=100%
Winbond W83627DHG on ISA at $290 Vcore : 1,32 min=1,31 max=1,32 mean=1,32
Winbond W83627DHG on ISA at $290 +12V : 11,35 min=11,35 max=11,40 mean=11,35
Winbond W83627DHG on ISA at $290 AVcc : 3,34 min=3,34 max=3,34 mean=3,34
[$00]=$04 [$01]=$FF [$02]=$04 [$03]=$FF
[$04]=$00 [$05]=$00 [$06]=$31 [$07]=$30
Bank 0 -->
[$50]=$FF [$51]=$FF [$52]=$00 [$53]=$FF
[$54]=$FF [$55]=$FF [$56]=$00 [$57]=$80
[$58]=$C1 [$59]=$E5 [$5A]=$FF [$5B]=$FF
[$5C]=$19 [$5D]=$E4 [$5E]=$04 [$5F]=$05
Bank 1 -->
[$50]=$26 [$51]=$00 [$52]=$00 [$53]=$4B
[$54]=$00 [$55]=$50 [$56]=$15 [$57]=$BE
[$58]=$FF [$59]=$FF [$5A]=$FF [$5B]=$FF
[$5C]=$FF [$5D]=$FF [$5E]=$FF [$5F]=$FF
Bank 2 -->
[$50]=$7F [$51]=$00 [$52]=$00 [$53]=$4B
[$54]=$00 [$55]=$50 [$56]=$0C [$57]=$00
[$58]=$FF [$59]=$FF [$5A]=$FF [$5B]=$FF
[$5C]=$FF [$5D]=$FF [$5E]=$FF [$5F]=$FF
Bank 3 -->
[$50]=$04 [$51]=$07 [$52]=$04 [$53]=$05
[$54]=$04 [$55]=$01 [$56]=$00 [$57]=$03
[$58]=$04 [$59]=$00 [$5A]=$00 [$5B]=$10
[$5C]=$2C [$5D]=$0D [$5E]=$00 [$5F]=$00
Bank 4 -->
[$50]=$33 [$51]=$13 [$52]=$FF [$53]=$00
[$54]=$FC [$55]=$00 [$56]=$00 [$57]=$00
[$58]=$5E [$59]=$4E [$5A]=$25 [$5B]=$A3
[$5C]=$09 [$5D]=$5C [$5E]=$20 [$5F]=$7F
Bank 5 -->
[$50]=$D1 [$51]=$7D [$52]=$0F [$53]=$28
[$54]=$06 [$55]=$14 [$56]=$24 [$57]=$00
[$58]=$22 [$59]=$04 [$5A]=$00 [$5B]=$00
[$5C]=$03 [$5D]=$00 [$5E]=$00 [$5F]=$00
Bank 6 -->
[$50]=$FF [$51]=$FF [$52]=$FF [$53]=$FF
[$54]=$FF [$55]=$FF [$56]=$FF [$57]=$FF
[$58]=$FF [$59]=$FF [$5A]=$FF [$5B]=$FF
[$5C]=$FF [$5D]=$FF [$5E]=$FF [$5F]=$FF
Bank 7 -->
[$50]=$64 [$51]=$CC [$52]=$00 [$53]=$00
[$54]=$00 [$55]=$A2 [$56]=$BF [$57]=$77
[$58]=$80 [$59]=$64 [$5A]=$08 [$5B]=$68
[$5C]=$29 [$5D]=$0F [$5E]=$00 [$5F]=$00
HD0 (400,1GB) on SMART at $0 HD0 : 37,0 min=37,0 max=37,0 mean=37,0
WDC WD4000KS-00MNB0 (drive 0) : fitness=94% performance=98%
HD1 (80,0GB) on SMART at $1 HD1 : 28,0 min=25,0 max=28,0 mean=25,9
WDC WD800JD-00HKA0 (drive 1) : fitness=90% performance=90%
INTEL CORE on ISA at $0 Core 0 : 44,0 min=44,0 max=56,0 mean=44,0
INTEL CORE on ISA at $0 Core 1 : 43,0 min=38,0 max=49,0 mean=38,6
NVidia Video Card on NVCPL at $0 Core : 54,0 min=0,0 max=56,0 mean=54,0
NVidia Video Card on NVCPL at $0 Ambient : 40,0 min=0,0 max=42,0 mean=40,6

***************************** SENSORS' ASSOCIATIONS AND GENERAL CONFIG OPTIONS

CPU --> active=ON chip=0 index=2 wanted=44 warning=52 offset=0 InTray=ON Used pwms=2
System --> active=ON chip=0 index=1 wanted=34 warning=40 offset=0 InTray=OFF Used pwms=2
AUX --> active=OFF chip=0 index=3 wanted=40 warning=50 offset=0 InTray=OFF Used pwms=
Core 0 --> active=ON chip=3 index=1 wanted=58 warning=65 offset=0 InTray=OFF Used pwms=1
Core 1 --> active=ON chip=3 index=2 wanted=58 warning=65 offset=0 InTray=OFF Used pwms=1
NVidia Core --> active=ON chip=4 index=1 wanted=60 warning=70 offset=0 InTray=OFF Used pwms=
NVidia Ambient --> active=ON chip=4 index=2 wanted=45 warning=55 offset=0 InTray=OFF Used pwms=
HD0 --> active=ON chip=1 index=1 wanted=45 warning=50 offset=0 InTray=OFF Used pwms=
HD1 --> active=ON chip=2 index=1 wanted=40 warning=50 offset=0 InTray=OFF Used pwms=1 2
CPU Fan --> active=ON chip=0 index=2
CPU1 Fan --> active=OFF chip=0 index=4
Front Fan --> active=ON chip=0 index=1
Top Fan --> active=ON chip=0 index=5
Rear Fan --> active=ON chip=0 index=3
CPU Fan --> active=ON chip=0 index=2 min=30 max=60 variate=ON
Sys Fans --> active=ON chip=0 index=1 min=60 max=100 variate=ON
Speed03 --> active=OFF chip=0 index=3 min=0 max=100 variate=OFF
Speed04 --> active=OFF chip=0 index=4 min=0 max=100 variate=OFF
Vcore --> active=ON chip=0 index=1
+12V --> active=ON chip=0 index=2
AVcc --> active=ON chip=0 index=3
Set Fans to 100% on exit : ON
Debug Mode : OFF
Use ISA : ON
Use SMB : ON
Scan PCI : ON
Scan SMB : ON
Slow SMB detection : OFF
Detect SuperIO : ON
ASUS Card Detect : ON
DELL Support : OFF
Command line : "C:\Program Files\SpeedFan\speedfan.exe"
Delta Fan Speed : 20

***************************** CHIPSET SMBUS

Chipset : Intel 82801IB ICH9
SMBus Base Address : $0400
SMBus Revision : 00000002
SMBus I/O Enabled : ON

***************************** PCI SCAN

Bus : 00 Device: 00 Function : 00 --> 29C08086 Vendor : 8086 Device : 29C0 (rev 02) - <Unknown device>
00: 8086 29C0 0006 2090 0002 0600 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 1043 8295 0000 0000 00E0 0000 0000 0000 0000 0000
40: 9001 FED1 0000 0000 4001 FED1 0000 0000 0000 0000 0003 0000 0000 0000 0000 0000
60: 0001 E000 0000 0000 8001 FED1 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 1110 0011 3300 0033 0040 004B 1A00 0038
A0: 0040 1300 0000 D000 0000 D000 0000 D000 D000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0049 0000 0000 0000
E0: 0009 010B 4020 092D 4C47 0016 0000 0000 0000 0000 0000 0000 0F90 0002 0000 0000

Bus : 00 Device: 01 Function : 00 --> 29C18086 Vendor : 8086 Device : 29C1 (rev 02) - <Unknown device>
00: 8086 29C1 0107 0010 0002 0604 0008 0001 0000 0000 0000 0000 0100 0001 C0C0 2000
20: FA00 FE90 D001 DFF1 0000 0000 0000 0000 0000 0000 0088 0000 0000 0000 0110 000A
40: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
60: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0200
80: 9001 C803 0008 0000 800D 0000 1043 8295 A005 0000 0000 0000 0000 0000 0000 0000
A0: 0010 0141 8000 0000 0000 0000 2501 0201 0040 1101 2580 0000 01C0 0048 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0001 E103 803F 0F90 0002 F000 F500

Bus : 00 Device: 26 Function : 00 --> 29378086 Vendor : 8086 Device : 2937 (rev 02) - <Unknown device>
00: 8086 2937 0005 0290 0002 0C03 0000 0080 0000 0000 0000 0000 0000 0000 0000 0000
20: B801 0000 0000 0000 0000 0000 1043 8277 0000 0000 0050 0000 0000 0000 0110 0000
40: 0000 0000 0000 0000 0000 0000 0000 0000 0009 2006 0000 0000 0000 0000 0000 0000
60: 0010 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 2000 0000 0000 0000 0000 0001 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0F86 0002 0000 0000

Bus : 00 Device: 26 Function : 01 --> 29388086 Vendor : 8086 Device : 2938 (rev 02) - <Unknown device>
00: 8086 2938 0005 0290 0002 0C03 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
20: B881 0000 0000 0000 0000 0000 1043 8277 0000 0000 0050 0000 0000 0000 0215 0000
40: 0000 0000 0000 0000 0000 0000 0000 0000 0009 2006 0000 0000 0000 0000 0000 0000
60: 0010 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 2000 0000 0000 0000 0000 0001 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0F86 0002 0000 0000

Bus : 00 Device: 26 Function : 02 --> 29398086 Vendor : 8086 Device : 2939 (rev 02) - <Unknown device>
00: 8086 2939 0005 0290 0002 0C03 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
20: BC01 0000 0000 0000 0000 0000 1043 8277 0000 0000 0050 0000 0000 0000 0312 0000
40: 0000 0000 0000 0000 0000 0000 0000 0000 0009 2006 0000 0000 0000 0000 0000 0000
60: 0010 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 2000 0000 0000 0000 0000 0001 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0F86 0002 0000 0000

Bus : 00 Device: 26 Function : 07 --> 293C8086 Vendor : 8086 Device : 293C (rev 02) - <Unknown device>
00: 8086 293C 0006 0290 2002 0C03 0000 0000 FC00 F9FF 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 1043 8277 0000 0000 0050 0000 0000 0000 0312 0000
40: 0000 0000 0000 0000 0000 0000 0000 0000 5801 C9C2 0000 0000 980A 20A0 0000 0000
60: 2020 01FF 0000 0000 0001 0000 2000 C000 0000 0FCF 0000 0000 0000 0000 0000 0000
80: 0000 0000 0001 0000 0000 0000 0000 0000 0000 0000 0000 0000 0009 2006 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 AA00 00FF 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 8588 0040 0F86 0002 1706 2002

Bus : 00 Device: 27 Function : 00 --> 293E8086 Vendor : 8086 Device : 293E (rev 02) - <Unknown device>
00: 8086 293E 0006 0010 0002 0403 0008 0000 8004 F9FF 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 1043 8277 0000 0000 0050 0000 0000 0000 0116 0000
40: 0001 0700 0007 0000 0000 0000 0000 0000 6001 C842 0000 0000 0000 0000 0000 0000
60: 7005 0080 0000 0000 0000 0000 0000 0000 0010 0091 0000 1000 0800 0010 0000 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0400 0100 0000 0000 0031 02A3 0000 0000 0061 02A3 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0F86 0002 0000 0000

Bus : 00 Device: 28 Function : 00 --> 29408086 Vendor : 8086 Device : 2940 (rev 02) - <Unknown device>
00: 8086 2940 0107 0010 0002 0604 0008 0081 0000 0000 0000 0000 0400 0004 00F0 2000
20: FFF0 0000 F8E1 F8E1 0000 0000 0000 0000 0000 0000 0040 0000 0000 0000 0111 0006
40: 8010 0141 8000 0000 0000 0010 4C41 0111 0000 1001 0560 0000 0000 0000 0000 0000
60: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 9005 0000 0000 0000 0000 0000 0000 0000 A00D 0000 1043 8277 0000 0000 0000 0000
A0: 0001 C802 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0811 0000 0000
E0: 0000 00C7 0706 0008 0030 0000 0000 0000 0000 0000 0000 0000 0F86 0002 0000 0000

Bus : 00 Device: 28 Function : 04 --> 29488086 Vendor : 8086 Device : 2948 (rev 02) - <Unknown device>
00: 8086 2948 0107 0010 0002 0604 0008 0081 0000 0000 0000 0000 0300 0003 E0E0 2000
20: FEB0 FEB0 FFF1 0001 0000 0000 0000 0000 0000 0000 0040 0000 0000 0000 0111 0006
40: 8010 0141 8000 0000 0000 0010 2C11 0511 0040 3011 0560 0000 0000 0148 0000 0000
60: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 9005 0000 0000 0000 0000 0000 0000 0000 A00D 0000 1043 8277 0000 0000 0000 0000
A0: 0001 C802 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0811 0000 0000
E0: 0000 00C7 0706 0008 0030 0000 0000 0000 0000 0000 0000 0000 0F86 0002 0000 0000

Bus : 00 Device: 28 Function : 05 --> 294A8086 Vendor : 8086 Device : 294A (rev 02) - <Unknown device>
00: 8086 294A 0107 0010 0002 0604 0008 0081 0000 0000 0000 0000 0200 0002 D0D0 2000
20: FEA0 FEA0 FFF1 0001 0000 0000 0000 0000 0000 0000 0040 0000 0000 0000 0210 0006
40: 8010 0141 8000 0000 0000 0010 2C11 0611 0040 3011 0560 0000 0000 0148 0000 0000
60: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 9005 0000 0000 0000 0000 0000 0000 0000 A00D 0000 1043 8277 0000 0000 0000 0000
A0: 0001 C802 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0811 0000 0000
E0: 0000 00C7 0706 0008 0030 0000 0000 0000 0000 0000 0000 0000 0F86 0002 0000 0000

Bus : 00 Device: 29 Function : 00 --> 29348086 Vendor : 8086 Device : 2934 (rev 02) - <Unknown device>
00: 8086 2934 0005 0290 0002 0C03 0000 0080 0000 0000 0000 0000 0000 0000 0000 0000
20: B081 0000 0000 0000 0000 0000 1043 8277 0000 0000 0050 0000 0000 0000 0117 0000
40: 0000 0000 0000 0000 0000 0000 0000 0000 0009 2006 0000 0000 0000 0000 0000 0000
60: 0010 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 2000 0000 0000 0000 0000 0001 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0F86 0002 0000 0000

Bus : 00 Device: 29 Function : 01 --> 29358086 Vendor : 8086 Device : 2935 (rev 02) - <Unknown device>
00: 8086 2935 0005 0290 0002 0C03 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
20: B401 0000 0000 0000 0000 0000 1043 8277 0000 0000 0050 0000 0000 0000 0213 0000
40: 0000 0000 0000 0000 0000 0000 0000 0000 0009 2006 0000 0000 0000 0000 0000 0000
60: 0010 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 2000 0000 0000 0000 0000 0001 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0F86 0002 0000 0000

Bus : 00 Device: 29 Function : 02 --> 29368086 Vendor : 8086 Device : 2936 (rev 02) - <Unknown device>
00: 8086 2936 0005 0290 0002 0C03 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
20: B481 0000 0000 0000 0000 0000 1043 8277 0000 0000 0050 0000 0000 0000 0312 0000
40: 0000 0000 0000 0000 0000 0000 0000 0000 0009 2006 0000 0000 0000 0000 0000 0000
60: 0010 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 2000 0000 0000 0000 0000 0001 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0F86 0002 0000 0000

Bus : 00 Device: 29 Function : 07 --> 293A8086 Vendor : 8086 Device : 293A (rev 02) - <Unknown device>
00: 8086 293A 0006 0290 2002 0C03 0000 0000 F800 F9FF 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 1043 8277 0000 0000 0050 0000 0000 0000 0117 0000
40: 0000 0000 0000 0000 0000 0000 0000 0000 5801 C9C2 0000 0000 980A 20A0 0000 0000
60: 2020 01FF 0000 0000 0001 0000 2000 C000 0000 0FCF 0000 0000 0000 0000 0000 0000
80: 0000 0000 0001 0000 0000 0000 0000 0000 0000 0000 0000 0000 0009 2006 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 AA00 00FF 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 8588 0040 0F86 0002 1706 2002

Bus : 00 Device: 30 Function : 00 --> 244E8086 Vendor : 8086 Device : 244E (rev 92) - Intel Corporation 82801DB Hub Interface to PCI Bridge
00: 8086 244E 0107 0010 0192 0604 0000 0001 0000 0000 0000 0000 0500 2005 00F0 2280
20: FFF0 0000 F8F1 F8F1 0000 0000 0000 0000 0000 0000 0050 0000 0000 0000 00FF 0002
40: 0018 0000 0000 0000 0000 0000 1200 0000 000D 0000 1043 8277 0000 0000 0000 0000
60: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0F86 0002 0000 0000

Bus : 00 Device: 31 Function : 00 --> 29168086 Vendor : 8086 Device : 2916 (rev 02) - <Unknown device>
00: 8086 2916 0007 0210 0002 0601 0000 0080 0000 0000 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 1043 8277 0000 0000 00E0 0000 0000 0000 0000 0000
40: 0801 0000 0080 0000 0481 0000 0010 0000 0000 0000 0000 0000 0000 0000 0000 0000
60: 8A8B 8485 00D0 0000 8380 878F 00F8 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0000 140E 0295 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0628 0000 0239 0000 0013 0000 0300 4000 0000 00F0 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 2233 0011 4567 0000 F0C0 0000 0000 0000
E0: 0009 100C 0000 00C4 0060 0000 0000 0000 C001 FED1 5063 0024 0F86 0002 0000 0000

Bus : 00 Device: 31 Function : 02 --> 29228086 Vendor : 8086 Device : 2922 (rev 02) - <Unknown device>
00: 8086 2922 0007 02B0 0102 0106 0000 0000 AC01 0000 A881 0000 A801 0000 A481 0000
20: A401 0000 E800 F9FF 0000 0000 1043 8277 0000 0000 0080 0000 0000 0000 0216 0000
40: 8000 8000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
60: 0000 0000 0000 0000 0000 0000 0000 0000 A801 4003 0008 0000 0000 0000 0000 0000
80: 7005 0008 0000 0000 0000 0000 0000 0000 0060 833F 0193 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 B012 0010 0048 0000 0009 2006 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0F86 0002 0000 0000

Bus : 00 Device: 31 Function : 03 --> 29308086 Vendor : 8086 Device : 2930 (rev 02) - <Unknown device>
00: 8086 2930 0003 0280 0002 0C05 0000 0000 F404 F9FF 0000 0000 0000 0000 0000 0000
20: 0401 0000 0000 0000 0000 0000 1043 8277 0000 0000 0000 0000 0000 0000 0305 0000
40: 0001 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
60: 0403 0004 0000 0808 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0004 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0F86 0002 0000 0000

Bus : 01 Device: 00 Function : 00 --> 061110DE Vendor : 10DE Device : 0611 (rev A2) - <Unknown device>
00: 10DE 0611 0007 0010 00A2 0300 0008 0000 0000 FD00 000C D000 0000 0000 0004 FA00
20: 0000 0000 CC01 0000 0000 0000 10DE 053C 0000 0000 0060 0000 0000 0000 0110 0000
40: 10DE 053C 0000 0000 0000 0000 0000 0000 0001 0000 0001 0000 D6CE 0023 0000 0000
60: 6801 0003 0008 0000 7805 0080 0000 0000 0000 0000 0000 0000 0010 0002 84E0 012C
80: 2810 0000 3D02 0000 0048 1101 0000 0000 0000 0000 0000 0000 0000 0000 0010 0000
A0: 0000 0000 0000 0000 0002 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000

Bus : 02 Device: 00 Function : 00 --> 436411AB Vendor : 11AB Device : 4364 (rev 12) - <Unknown device>
00: 11AB 4364 0007 0010 0012 0200 0008 0000 C004 FEAF 0000 0000 D801 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 1043 81F8 0000 FEAC 0048 0000 0000 0000 0111 0000
40: 8000 01F0 8000 01A0 5001 FE03 2000 1300 5C03 80FC 0000 0100 0000 0100 E005 0080
60: 0000 0000 0000 0000 0000 0000 0000 0000 0200 0000 0000 0000 0000 0000 0000 0000
80: 0000 0000 7000 0000 0000 0000 A882 00E8 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0010 0011 8FC0 0028 4000 0019 AC11 0007 0048 1011 0000 0000 0000 0000 0000 0000

Bus : 03 Device: 00 Function : 00 --> 2363197B Vendor : 197B Device : 2363 (rev 03) - <Unknown device>
00: 197B 2363 0007 0010 8503 0101 0008 0000 EC01 0000 E881 0000 E801 0000 E481 0000
20: E401 0000 E000 FEBF 0000 0000 1043 824F 0000 FEBE 0068 0000 0000 0000 0110 0000
40: 51B1 8080 08AC F0FF 0020 2000 0003 0000 0010 0211 0000 0000 2000 0008 4411 0102
60: 0040 1011 0000 0000 5001 4002 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0000 0000 01A0 000A AA0F 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0800 0000 0000 0000 8000
C0: 8BC3 0038 4503 0002 0053 0000 DC0F 00A6 0018 8000 0001 1000 0041 00EB 0000 1500
E0: 0000 0000 0000 0000 3518 C29C DC01 8400 0000 0000 0000 0000 0000 0000 0000 0000

Bus : 05 Device: 01 Function : 00 --> 036E109E Vendor : 109E Device : 036E (rev 11) - Brooktree Corporation 878/9 MediaStream Controller
00: 109E 036E 0006 0290 0011 0400 4000 0080 E008 F8FF 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 107D 6606 0000 0000 0044 0000 0000 0000 0111 2810
40: 0000 0000 4C03 0000 0000 0000 0001 0022 0000 0000 0000 0000 0000 0000 0000 0000
60: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000

Bus : 05 Device: 01 Function : 01 --> 0878109E Vendor : 109E Device : 0878 (rev 11) - Brooktree Corporation Bt878 A Video Capture
00: 109E 0878 0006 0290 0011 0480 4000 0080 F008 F8FF 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 107D 6606 0000 0000 0044 0000 0000 0000 010A FF04
40: 0000 0000 4C03 0000 0000 0000 0001 0022 0000 0000 0000 0000 0000 0000 0000 0000
60: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000


***************************** ISA SCAN

ISA Dump from address $290 --> <Winbond W83627DHG> (ISA at $0290) (No error)
00: 04 FF 04 FF 00 00 31 30 01 37 01 01 3C 3C 14 14 ......10.7..<<..
10: 04 FF 10 00 00 01 01 3C 43 17 00 00 FF FF FF D7 .......<C.......
20: A5 D7 D1 D1 BE D0 BC 1F 27 0F 26 DA 00 B5 81 49 ........'.&....I
30: 20 00 9C 00 6C 60 90 D1 A4 02 27 0A 2B B9 42 FF ...l`....'.+.B.
40: 03 10 00 FF FF FF 07 55 2D 02 00 44 90 95 00 A3 .......U-..D....
50: FF FF 00 FF FF FF 00 80 C1 E5 FF FF 19 E4 04 05 ................
60: 04 FF 40 00 01 01 3C FF 14 FF 01 FF FF FF FF FF ..@...<.........
70: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF ................
80: 04 FF 04 FF 00 00 31 30 01 37 01 01 3C 3C 14 14 ......10.7..<<..
90: 04 FF 10 00 00 01 01 3C 43 17 00 00 FF FF FF D7 .......<C.......
A0: A5 D7 D1 D1 BE D0 BC 1F 27 0F 26 DA 00 B5 81 49 ........'.&....I
B0: 20 00 9C 00 6C 60 90 D1 A4 02 27 0A 2B B9 42 FF ...l`....'.+.B.
C0: 03 00 00 FF FF FF 07 55 2D 02 00 44 90 95 00 A3 .......U-..D....
D0: FF FF 00 FF FF FF 00 80 C1 E5 FF FF 19 E4 04 05 ................
E0: 04 FF 40 00 01 01 3C FF 14 FF 01 FF FF FF FF FF ..@...<.........
F0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF ................

***************************** SMBUS SCAN

SMB Dump from address $44 --> <Unknown> (SMBus at $0400) (No error)
00: 00 00 00 04 00 10 00 00 00 41 29 23 01 10 03 08 .........A)#....
10: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 ................
20: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 ................
30: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 ................
40: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 ................
50: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 ................
60: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 ................
70: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 ................
80: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 ................
90: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 ................
A0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 ................
B0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 ................
C0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 ................
D0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 ................
E0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 ................
F0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 ................
SMB Dump from address $50 --> <RAM> (SMBus at $0400) (No error)
00: 80 08 08 0E 0A 61 40 00 05 25 40 00 82 08 00 00 .....a@..%@.....
10: 0C 04 38 01 02 00 03 3D 50 50 60 32 1E 32 2D 80 ..8....=PP`2.2-.
20: 18 25 05 13 3C 1E 1E 00 30 39 69 80 14 1E 00 00 .%..<...09i.....
30: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 12 5A ...............Z
40: 7F 7F 7F 7F CB 00 00 00 00 45 58 54 52 45 4D 45 .........EXTREME
50: 20 44 44 52 32 20 38 30 30 2B 20 00 00 00 00 00 DDR2 800+ .....
60: 00 00 00 6D 56 4E B1 31 88 50 01 20 25 25 10 28 ...mVN.1.P. %%.(
70: 28 1E 3C 37 88 50 01 20 25 25 10 28 28 1B 37 32 (.<7.P. %%.((.72
80: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 ................
90: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 ................
A0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 ................
B0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 ................
C0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 ................
D0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 ................
E0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 ................
F0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 ................
SMB Dump from address $51 --> <RAM> (SMBus at $0400) (No error)
00: 80 08 08 0E 0A 61 40 00 05 25 40 00 82 08 00 00 .....a@..%@.....
10: 0C 04 38 01 02 00 03 3D 50 50 60 32 1E 32 2D 80 ..8....=PP`2.2-.
20: 18 25 05 13 3C 1E 1E 00 30 39 69 80 14 1E 00 00 .%..<...09i.....
30: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 12 5A ...............Z
40: 7F 7F 7F 7F CB 00 00 00 00 45 58 54 52 45 4D 45 .........EXTREME
50: 20 44 44 52 32 20 38 30 30 2B 20 00 00 00 00 00 DDR2 800+ .....
60: 00 00 00 6D 56 4E B1 31 88 50 01 20 25 25 10 28 ...mVN.1.P. %%.(
70: 28 1E 3C 37 88 50 01 20 25 25 10 28 28 1B 37 32 (.<7.P. %%.((.72
80: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 ................
90: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 ................
A0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 ................
B0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 ................
C0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 ................
D0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 ................
E0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 ................
F0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 ................
SMB Dump from address $52 --> <RAM> (SMBus at $0400) (No error)
00: 80 08 08 0E 0A 61 40 00 05 25 40 00 82 08 00 00 .....a@..%@.....
10: 0C 04 38 01 02 00 03 3D 50 50 60 32 1E 32 2D 80 ..8....=PP`2.2-.
20: 18 25 05 13 3C 1E 1E 00 30 39 69 80 14 1E 00 00 .%..<...09i.....
30: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 12 5A ...............Z
40: 7F 7F 7F 7F CB 00 00 00 00 45 58 54 52 45 4D 45 .........EXTREME
50: 20 44 44 52 32 20 38 30 30 2B 20 00 00 00 00 00 DDR2 800+ .....
60: 00 00 00 6D 56 4E B1 31 88 50 01 20 25 25 10 28 ...mVN.1.P. %%.(
70: 28 1E 3C 37 88 50 01 20 25 25 10 28 28 1B 37 32 (.<7.P. %%.((.72
80: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 ................
90: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 ................
A0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 ................
B0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 ................
C0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 ................
D0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 ................
E0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 ................
F0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 ................
SMB Dump from address $53 --> <RAM> (SMBus at $0400) (No error)
00: 80 08 08 0E 0A 61 40 00 05 25 40 00 82 08 00 00 .....a@..%@.....
10: 0C 04 38 01 02 00 03 3D 50 50 60 32 1E 32 2D 80 ..8....=PP`2.2-.
20: 18 25 05 13 3C 1E 1E 00 30 39 69 80 14 1E 00 00 .%..<...09i.....
30: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 12 5A ...............Z
40: 7F 7F 7F 7F CB 00 00 00 00 45 58 54 52 45 4D 45 .........EXTREME
50: 20 44 44 52 32 20 38 30 30 2B 20 00 00 00 00 00 DDR2 800+ .....
60: 00 00 00 6D 56 4E B1 31 88 50 01 20 25 25 10 28 ...mVN.1.P. %%.(
70: 28 1E 3C 37 88 50 01 20 25 25 10 28 28 1B 37 32 (.<7.P. %%.((.72
80: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 ................
90: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 ................
A0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 ................
B0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 ................
C0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 ................
D0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 ................
E0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 ................
F0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 ................
SMB Device at address $69 --> (SMBus at $0400) (No error)

***************************** SMBUS RETRIES

Retry attempts info for SMBus at $0400
  [ -1]=167
  [ 1]=167

***************************** SMBUS PAUSES

Pause stats for SMBusIntel@$400: min=49999 max=49999 avg=49999(4967) touts=1 count=4968

***************************** DIMM INFO

Scanning SMBus at $0400...
Decoding DIMM #0
 Memory type is DDR2
 Module Ranks : 2
 Levels : 1.8V
 Parity : NO PARITY
 Refresh Rate : 7.8us
 Total Size : 1024MB
Decoding DIMM #1
 Memory type is DDR2
 Module Ranks : 2
 Levels : 1.8V
 Parity : NO PARITY
 Refresh Rate : 7.8us
 Total Size : 1024MB
Decoding DIMM 0000002
 Memory type is DDR2
 Module Ranks : 2
 Levels : 1.8V
 Parity : NO PARITY
 Refresh Rate : 7.8us
 Total Size : 1024MB
Decoding DIMM 0000003
 Memory type is DDR2
 Module Ranks : 2
 Levels : 1.8V
 Parity : NO PARITY
 Refresh Rate : 7.8us
 Total Size : 1024MB


***************************** SMBUS DEVICE SCAN RESULTS



***************************** FAN SPEED CONTROL

Can change fan speeds : YES
Can smoothly change fan speeds : YES
Can stop fans : YES

***************************** WMI SCAN

WMI interface is registered : ON
MB manufacturer: ASUSTeK Computer INC.
MB model: P5K Premium
MB version: Rev 1.xx
ACPI temp: 0,0
ACPI active trip point: 0,0
ACPI passive trip point: 0,0
ACPI critical trip point: 0,0
WMI quick analysis results -->
EXPLORING : root\CIMV2\Win32_BaseBoard
  -> Object Start
  Caption = Base Board
  ConfigOptions =
  CreationClassName = Win32_BaseBoard
  Description = Base Board
  HostingBoard = True
  Manufacturer = ASUSTeK Computer INC.
  Name = Base Board
  PoweredOn = True
  Product = P5K Premium
  SerialNumber = MS6C77B10700109
  Tag = Base Board
  Version = Rev 1.xx
  Method -> IsCompatible(ElementToCheck)
EXPLORING : root\WMI\msacpi_thermalzonetemperature
EXPLORING : root\CIMV2\CIM_AssociatedSensor
EXPLORING : root\CIMV2\CIM_CoolingDevice
EXPLORING : root\CIMV2\CIM_Fan
EXPLORING : root\CIMV2\CIM_HeatPipe
EXPLORING : root\CIMV2\CIM_ManagementController
EXPLORING : root\CIMV2\CIM_NumericSensor
EXPLORING : root\CIMV2\CIM_PackageAlarm
EXPLORING : root\CIMV2\CIM_PackageCooling
EXPLORING : root\CIMV2\CIM_Refrigeration
EXPLORING : root\CIMV2\CIM_Sensor
EXPLORING : root\CIMV2\CIM_Tachometer
EXPLORING : root\CIMV2\CIM_TemperatureSensor
EXPLORING : root\CIMV2\CIM_VoltageSensor
EXPLORING : root\CIMV2\Win32_CurrentProbe
EXPLORING : root\CIMV2\Win32_Fan
EXPLORING : root\CIMV2\Win32_HeatPipe
EXPLORING : root\CIMV2\Win32_Refrigeration
EXPLORING : root\CIMV2\Win32_TemperatureProbe
EXPLORING : root\CIMV2\Win32_VoltageProbe
EXPLORING : SMBIOS
  -> Object Start
Structure 139 - 0045 - fixed len is 54 bytes -> Unknown (139)
  -> FE DC BA 98 76 54 32 10 00 00 00 00 02 A0 00 F8 00 00 00 00 06 11 44 30 03 DF 40 80 00 20 00 00 3C 10 08 00 00 00 00 00 00 00 00 00 00 00 00 00 00 01
  -> <V1394GUID>
<-- End of WMI quick analysis results

***************************** DMI SCAN

DMI structures from SMBIOS ver. 2.4
MBManufacturer : ASUSTeK Computer INC.
MBModel : P5K Premium
MBVersion : Rev 1.xx
BIOSVendor : American Megatrends Inc.
BIOSVersion : 0504
Structure 0 - 0000 - fixed len is 20 bytes -> BIOS information
  -> 01 02 00 F0 03 1F 90 DE 8B 7F 01 00 00 00 33 05 08 0C FF FF
  -> 'American Megatrends Inc.'
  -> '0504 '
  -> '12/10/2007'
Structure 1 - 0001 - fixed len is 23 bytes -> System information
  -> 01 02 03 04 C7 60 00 11 D8 00 01 67 C2 F7 00 1D 60 0A BC D2 06 05 06
  -> 'System manufacturer'
  -> 'P5K Premium'
  -> 'System Version'
  -> 'System Serial Number'
  -> 'To Be Filled By O.E.M.'
  -> 'To Be Filled By O.E.M.'
Structure 2 - 0002 - fixed len is 11 bytes -> Base board (or module) information
  -> 01 02 03 04 05 09 06 03 00 0A 00
  -> 'ASUSTeK Computer INC.'
  -> 'P5K Premium'
  -> 'Rev 1.xx'
  -> 'MS6C77B10700109'
  -> 'To Be Filled By O.E.M.'
  -> 'To Be Filled By O.E.M.'
Structure 3 - 0003 - fixed len is 17 bytes -> System enclosure or chassis
  -> 01 03 02 03 04 03 03 03 03 04 00 00 00 00 01 00 00
  -> 'Chassis Manufacture'
  -> 'Chassis Version'
  -> 'Chassis Serial Number'
  -> 'Asset-1234567890'
Structure 4 - 0004 - fixed len is 31 bytes -> Processor information
  -> 01 03 01 02 FD 06 00 00 FF FB EB BF 03 8D 2D 01 D8 0E C2 0B 41 15 05 00 06 00 07 00 04 05 06
  -> 'LGA775'
  -> 'Intel '
  -> 'Intel(R) Pentium(R) Dual CPU E2180 @ 2.00GHz '
  -> 'To Be Filled By O.E.M.'
  -> 'To Be Filled By O.E.M.'
  -> 'To Be Filled By O.E.M.'
Structure 5 - 0008 - fixed len is 20 bytes -> Memory controller information
  -> 06 04 03 03 0B 01 00 00 05 02 04 09 00 0A 00 0B 00 0C 00 04
Structure 6 - 0009 - fixed len is 8 bytes -> Memory module information
  -> 01 01 1E 00 01 8A 8A 00
  -> 'DIMM0'
Structure 6 - 000A - fixed len is 8 bytes -> Memory module information
  -> 01 23 1E 00 01 8A 8A 00
  -> 'DIMM1'
Structure 6 - 000B - fixed len is 8 bytes -> Memory module information
  -> 01 45 1E 00 01 8A 8A 00
  -> 'DIMM2'
Structure 6 - 000C - fixed len is 8 bytes -> Memory module information
  -> 01 67 1E 00 01 8A 8A 00
  -> 'DIMM3'
Structure 9 - 002E - fixed len is 9 bytes -> System slots
  -> 01 A5 05 03 03 01 00 0C 01
  -> 'PCIEX16'
Structure 9 - 002F - fixed len is 9 bytes -> System slots
  -> 01 12 05 03 03 08 00 0C 01
  -> 'PCIEX1_1'
Structure 9 - 0030 - fixed len is 9 bytes -> System slots
  -> 01 12 05 03 03 09 00 0C 01
  -> 'PCIEX1_2'
Structure 9 - 0031 - fixed len is 9 bytes -> System slots
  -> 01 12 05 03 03 05 00 0C 01
  -> 'PCIEX16_2'
Structure 9 - 0032 - fixed len is 9 bytes -> System slots
  -> 01 06 05 03 03 02 00 0C 01
  -> 'PCI_1'
Structure 9 - 0033 - fixed len is 9 bytes -> System slots
  -> 01 06 05 04 03 03 00 0C 01
  -> 'PCI_2'
Structure 9 - 0034 - fixed len is 9 bytes -> System slots
  -> 01 06 05 03 03 04 00 0C 01
  -> 'PCI_3'
Structure 10 - 0035 - fixed len is 2 bytes -> On board devices information
  -> 85 01
  -> ' Onboard Ethernet'
Structure 11 - 0036 - fixed len is 1 bytes -> OEM strings
  -> 04
  -> 'To Be Filled By O.E.M.'
  -> 'To Be Filled By O.E.M.'
  -> 'To Be Filled By O.E.M.'
  -> 'To Be Filled By O.E.M.'
Structure 12 - 0037 - fixed len is 1 bytes -> System configuration options
  -> 01
  -> 'To Be Filled By O.E.M.'
Structure 13 - 0038 - fixed len is 18 bytes -> BIOS language information
  -> 01 FF 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 01
  -> 'en|US|iso8859-1'
Structure 15 - 0039 - fixed len is 31 bytes -> System event log
  -> 04 00 00 00 02 00 02 00 00 00 00 00 6A 04 6C 04 00 06 02 FF FF FF FF FF FF FF FF FF FF FF FF
Structure 16 - 003A - fixed len is 11 bytes -> Physical memory array
  -> 03 03 03 00 00 20 00 FE FF 04 00
Structure 19 - 003B - fixed len is 11 bytes -> Memory array mapped address
  -> 00 00 00 00 FF FF 3F 00 3A 00 04
Structure 17 - 003C - fixed len is 23 bytes -> Memory device
  -> 3A 00 FE FF 40 00 40 00 00 04 09 00 01 02 12 80 00 9B 02 03 04 05 06
  -> 'DIMM0'
  -> 'BANK0'
  -> 'Manufacturer0'
  -> 'SerNum0'
  -> 'AssetTagNum0'
  -> 'PartNum0'
Structure 20 - 003D - fixed len is 15 bytes -> Memory device mapped address
  -> 00 00 00 00 FF FF 0F 00 3C 00 3B 00 01 00 01
Structure 17 - 003E - fixed len is 23 bytes -> Memory device
  -> 3A 00 FE FF 40 00 40 00 00 04 09 00 01 02 12 80 00 9B 02 03 04 05 06
  -> 'DIMM1'
  -> 'BANK1'
  -> 'Manufacturer1'
  -> 'SerNum1'
  -> 'AssetTagNum1'
  -> 'PartNum1'
Structure 20 - 003F - fixed len is 15 bytes -> Memory device mapped address
  -> 00 00 11 00 FF FF 20 00 3E 00 3B 00 01 00 01
Structure 17 - 0040 - fixed len is 23 bytes -> Memory device
  -> 3A 00 FE FF 40 00 40 00 00 04 09 00 01 02 12 80 00 9B 02 03 04 05 06
  -> 'DIMM2'
  -> 'BANK2'
  -> 'Manufacturer2'
  -> 'SerNum2'
  -> 'AssetTagNum2'
  -> 'PartNum2'
Structure 20 - 0041 - fixed len is 15 bytes -> Memory device mapped address
  -> 00 00 11 00 FF FF 20 00 40 00 3B 00 01 00 01
Structure 17 - 0042 - fixed len is 23 bytes -> Memory device
  -> 3A 00 FE FF 40 00 40 00 00 04 09 00 01 02 12 80 00 9B 02 03 04 05 06
  -> 'DIMM3'
  -> 'BANK3'
  -> 'Manufacturer3'
  -> 'SerNum3'
  -> 'AssetTagNum3'
  -> 'PartNum3'
Structure 20 - 0043 - fixed len is 15 bytes -> Memory device mapped address
  -> 00 00 11 00 FF FF 20 00 42 00 3B 00 01 00 01
Structure 32 - 0044 - fixed len is 16 bytes -> System boot information
  -> 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
Structure 139 - 0045 - fixed len is 50 bytes -> Unknown (139)
  -> FE DC BA 98 76 54 32 10 00 00 00 00 02 A0 00 F8 00 00 00 00 06 11 44 30 03 DF 40 80 00 20 00 00 3C 10 08 00 00 00 00 00 00 00 00 00 00 00 00 00 00 01
  -> 'V1394GUID'
Structure 127 - 0046 - fixed len is 0 bytes -> End of table
  ->

***************************** EVENTS

0 events defined

***************************** EXTRA UNCATEGORIZED INFO

Tray icon size : 16x16
UPTIME : 0 days 00:06:48

***************************** MAIN WINDOW INFO

ERROR collecting CPU Usage : 1 (Unable to locate the "Processor" performance object)
Win9x:NO 64Bit:NO GiveIO:YES SpeedFan:YES
Scanning ISA BUS at $0290...
Winbond W83627DHG (ID=$C1) found on ISA at $290
SuperIO Chip=Winbond W83627DHG
Scanning Intel SMBus at $0400...
SMART Enabled for drive 0
Found WDC WD4000KS-00MNB0 (400,1GB)
SMART Enabled for drive 1
Found WDC WD800JD-00HKA0 (80,0GB)
Found Intel(R) Pentium(R) Dual CPU E2180 @ 2.00GHz
Loaded 0 events
CLOCK GENERATOR set to ICS 9250-37


***************************** DEBUG INFO

ERROR collecting CPU Usage : 1 (Unable to locate the "Processor" performance object)
Win9x:NO 64Bit:NO GiveIO:YES SpeedFan:YES
SpeedFan.sys ver. 1.002
  -> Can read memory
  -> Can read MSR
  -> Can't map memory
About to do a test on INTEL MSRs...
Found <Intel(R) Pentium(R) Dual CPU E2180 @ 2.00GHz>
CURRENT AFFINITY=0002
CPU#00
  AFFINITY=0001
CPUID[1].EBX=00020800
  TSC=$00000026E3ECB59E
  MSR[$1B]=$00000000FEE00900
  MSR[$EE]=$A8000000C37D4700
CPU#01
  AFFINITY=0002
CPUID[1].EBX=01020800
  TSC=$00000026FA664DE4
  MSR[$1B]=$00000000FEE00800
  MSR[$EE]=$A8000000C37D4700
CPU#00 MSR[$1B]=$00000000FEE00900
CPU#01 MSR[$1B]=$00000000FEE00800
End of INTEL MSR test
I/O properly initialized
Starting PCI scan...
Command Register : $0003
I/O Space Enabled
Host Configuration Register : $01
SMBus Host Enabled
HST_CNT=$00
PCI scan done!
Scanning ISA BUS at $0290...
About to check DELL support
PCI scanning is enabled
End of DELL support check
Winbond W83627DHG (ID=$C1) found on ISA at $290
[$54]=$FC
[$55]=$00
[$56]=$00
 -> Temperature sensor diode 1 : Thermistor 2N3904
 -> Temperature sensor diode 2 : PII diode
 -> Temperature sensor diode 3 : Thermistor diode
 -> FAN1 divisor : 32
 -> FAN2 divisor : 2
 -> FAN3 divisor : 32
 -> FAN4 divisor : 2
 -> FAN5 divisor : 32
 -> PWM 1 mode : Manual PWM Control
 -> PWM 2 mode : Manual PWM Control
 -> PWM 3 mode : Manual PWM Control
 -> PWM 4 mode : Manual PWM Control
 -> PWM 1 Type : DC output
 -> PWM 2 Type : PWM output
 -> PWM 3 Type : PWM output
 -> PWM 4 Type : DC output
 -> Sys Fan PWM Base Freq. : 23,4 KHz
 -> CPU0 Fan PWM Base Freq. : 23,4 KHz
 -> Aux0 Fan PWM Base Freq. : 23,4 KHz
 -> CPU1 Fan PWM Base Freq. : 23,4 KHz
 -> Temperature 1 offset : 0
 -> Temperature 2 offset : 0
 -> Temperature 3 offset : 0
 -> FAN1 mult : 1
 -> FAN1 div : 1
 -> FAN2 mult : 1
 -> FAN2 div : 1
 -> FAN3 mult : 1
 -> FAN3 div : 1
 -> FAN4 mult : 1
 -> FAN4 div : 1
 -> FAN5 mult : 1
 -> FAN5 div : 1
 -> Reverse PWM01 logic : OFF
 -> Reverse PWM02 logic : OFF
 -> Reverse PWM03 logic : OFF
 -> Reverse PWM04 logic : OFF
Second pass...
Winbond r[$20]=$A0 r[$21]=$23 r[$23]=$00 r[$24]=$44 r[$07]=$00
NEW --> SuperIO chip=Winbond W83627DHG ($002E)
Checking $0370 for SMSC (2)...
Checking $0370 for SMSC (1)...
Checking $03F0 for SMSC (2)...
Checking $03F0 for SMSC (1)...
Checking $002E for SMSC (1)...
Checking $004E for SMSC (1)...
Checking $002E for WINBOND...
$002E --> Device ID=$A0 Revision=$23
SuperIO Chip=Winbond W83627DHG
 --> LDN0 [$60]=$03F0 [$62]=$FFFF [$64]=$FFFF (enabled)
 --> LDN1 [$60]=$0378 [$62]=$FFFF [$64]=$FFFF (disabled)
 --> LDN2 [$60]=$03F8 [$62]=$FFFF [$64]=$FFFF (disabled)
 --> LDN3 [$60]=$02F8 [$62]=$FFFF [$64]=$FFFF (disabled)
 --> LDN4 [$60]=$FFFF [$62]=$FFFF [$64]=$FFFF (enabled)
 --> LDN5 [$60]=$0060 [$62]=$0064 [$64]=$FFFF (enabled)
 --> LDN6 [$60]=$FFFF [$62]=$FFFF [$64]=$FFFF (disabled)
 --> LDN7 [$60]=$FFFF [$62]=$FFFF [$64]=$FFFF (disabled)
 --> LDN8 [$60]=$FFFF [$62]=$FFFF [$64]=$FFFF (disabled)
 --> LDN9 [$60]=$FFFF [$62]=$FFFF [$64]=$FFFF (enabled)
 --> LDNA [$60]=$FFFF [$62]=$FFFF [$64]=$FFFF (enabled)
 --> LDNB [$60]=$0290 [$62]=$FFFF [$64]=$FFFF (enabled)
 --> LDNC [$60]=$FFFF [$62]=$FFFF [$64]=$FFFF (enabled)
 --> LDND [$60]=$FFFF [$62]=$FFFF [$64]=$FFFF (enabled)
 --> LDNE [$60]=$FFFF [$62]=$FFFF [$64]=$FFFF (enabled)
 --> LDNF [$60]=$FFFF [$62]=$FFFF [$64]=$FFFF (enabled)
$002E Winbond W83627DHG hardware monitoring is enabled
$002E Winbond W83627DHG hardware monitoring is at ISA $0290
Scanning Intel SMBus at $0400...
Something is at address $44
Something is at address $50
About to probe TOSHIBA SUPPORT...
End of TOSHIBA SUPPORT probing
Version 1.1 00 00000007
SMART Enabled for drive 0
 --> S.M.A.R.T. attributes properly read
 --> S.M.A.R.T. thresholds properly read
Start of DEBUG DATA for drive 0
--> cylinders : 48641
--> tracks per cilinder : 255
--> sectors per track : 63
--> bytes per sector : 512
--> disk size : 400,1
End of DEBUG DATA for drive 0
Found WDC WD4000KS-00MNB0 (400,1GB)
Found WDC WD4000KS-00MNB0 Firmware revision <07.02E07> (400,1GB) Serial <WD-WCANU1392697>
 --> ATA device
 --> Fixed Drive
 --> S.M.A.R.T. Supported (enabled)
 --> Power Management Supported (enabled)
 --> Automatic Acoustic Management Supported (Current:$FE Reccomended:$80)
 --> 48-bit Addressing ($90B0 $2E93 $0000 $0000)
 --> UDMA Mode 0 Supported
 --> UDMA Mode 1 Supported
 --> UDMA Mode 2 Supported
 --> UDMA Mode 3 Supported
 --> UDMA Mode 4 Supported
 --> UDMA Mode 5 Supported
 --> UDMA Mode 6 Supported
 --> UDMA Mode 6 Active
SMART Structure Revision : $0010
ID=$01 NAME=Raw Read Error Rate VALUE=$C8 WORST=$C8 RAW=$000000000000 THRSHLD=$33 FLAGS=$000F
ID=$03 NAME=Spin Up Time VALUE=$E2 WORST=$D9 RAW=$000000001644 THRSHLD=$15 FLAGS=$0003
ID=$04 NAME=Start/Stop Count VALUE=$64 WORST=$64 RAW=$0000000003B5 THRSHLD=$00 FLAGS=$0032
ID=$05 NAME=Reallocated Sector Count VALUE=$C8 WORST=$C8 RAW=$000000000000 THRSHLD=$8C FLAGS=$0033
ID=$07 NAME=Seek Error Rate VALUE=$C8 WORST=$C8 RAW=$000000000000 THRSHLD=$33 FLAGS=$000F
ID=$09 NAME=Power On Hours Count VALUE=$5B WORST=$5B RAW=$000000001BE4 THRSHLD=$00 FLAGS=$0032
ID=$0A NAME=Spin Retry Count VALUE=$64 WORST=$64 RAW=$000000000000 THRSHLD=$33 FLAGS=$0013
ID=$0B NAME=Calibration Retry Count VALUE=$64 WORST=$64 RAW=$000000000000 THRSHLD=$33 FLAGS=$0012
ID=$0C NAME=Power Cycle Count VALUE=$64 WORST=$64 RAW=$00000000032D THRSHLD=$00 FLAGS=$0032
ID=$C2 NAME=Temperature VALUE=$FD WORST=$FD RAW=$000000000025 THRSHLD=$00 FLAGS=$0022
Current HD temperature is 37C
ID=$C4 NAME=Reallocated Event Count VALUE=$C8 WORST=$C8 RAW=$000000000000 THRSHLD=$00 FLAGS=$0032
ID=$C5 NAME=Current Pending Sector VALUE=$C8 WORST=$C8 RAW=$000000000000 THRSHLD=$00 FLAGS=$0012
ID=$C6 NAME=Offline Correctable VALUE=$C8 WORST=$C8 RAW=$000000000000 THRSHLD=$00 FLAGS=$0010
ID=$C7 NAME=UltraATA CRC Error Rate VALUE=$C8 WORST=$C8 RAW=$000000000001 THRSHLD=$00 FLAGS=$003E
ID=$C8 NAME=Write Error Rate VALUE=$C8 WORST=$C8 RAW=$000000000000 THRSHLD=$33 FLAGS=$0009
 -> Temperature 1 offset : 0
Version 1.1 00 00000007
SMART Enabled for drive 1
 --> S.M.A.R.T. attributes properly read
 --> S.M.A.R.T. thresholds properly read
Start of DEBUG DATA for drive 1
--> cylinders : 9729
--> tracks per cilinder : 255
--> sectors per track : 63
--> bytes per sector : 512
--> disk size : 80,0
End of DEBUG DATA for drive 1
Found WDC WD800JD-00HKA0 (80,0GB)
Found WDC WD800JD-00HKA0 Firmware revision <13.03G13> (80,0GB) Serial <WD-WMAJ91487147>
 --> ATA device
 --> Fixed Drive
 --> S.M.A.R.T. Supported (enabled)
 --> Power Management Supported (enabled)
 --> Automatic Acoustic Management Supported (Current:$FE Reccomended:$80)
 --> UDMA Mode 0 Supported
 --> UDMA Mode 1 Supported
 --> UDMA Mode 2 Supported
 --> UDMA Mode 3 Supported
 --> UDMA Mode 4 Supported
 --> UDMA Mode 5 Supported
 --> UDMA Mode 6 Supported
SMART Structure Revision : $0010
ID=$01 NAME=Raw Read Error Rate VALUE=$C8 WORST=$C8 RAW=$000000000000 THRSHLD=$33 FLAGS=$000B
ID=$03 NAME=Spin Up Time VALUE=$66 WORST=$64 RAW=$0000000008C1 THRSHLD=$15 FLAGS=$0007
ID=$04 NAME=Start/Stop Count VALUE=$64 WORST=$64 RAW=$0000000002A5 THRSHLD=$28 FLAGS=$0032
ID=$05 NAME=Reallocated Sector Count VALUE=$C8 WORST=$C8 RAW=$000000000000 THRSHLD=$8C FLAGS=$0033
ID=$07 NAME=Seek Error Rate VALUE=$C8 WORST=$C8 RAW=$000000000000 THRSHLD=$33 FLAGS=$000B
ID=$09 NAME=Power On Hours Count VALUE=$01 WORST=$01 RAW=$00000001485C THRSHLD=$00 FLAGS=$0032
ID=$0A NAME=Spin Retry Count VALUE=$64 WORST=$64 RAW=$000000000000 THRSHLD=$33 FLAGS=$0013
ID=$0B NAME=Calibration Retry Count VALUE=$64 WORST=$64 RAW=$000000000000 THRSHLD=$33 FLAGS=$0013
ID=$0C NAME=Power Cycle Count VALUE=$64 WORST=$64 RAW=$000000000238 THRSHLD=$00 FLAGS=$0032
ID=$C2 NAME=Temperature VALUE=$76 WORST=$08 RAW=$000000000019 THRSHLD=$00 FLAGS=$0022
Current HD temperature is 25C
ID=$C4 NAME=Reallocated Event Count VALUE=$C8 WORST=$C8 RAW=$000000000000 THRSHLD=$00 FLAGS=$0032
ID=$C5 NAME=Current Pending Sector VALUE=$C8 WORST=$C8 RAW=$000000000000 THRSHLD=$00 FLAGS=$0012
ID=$C6 NAME=Offline Correctable VALUE=$C8 WORST=$C8 RAW=$000000000000 THRSHLD=$00 FLAGS=$0012
ID=$C7 NAME=UltraATA CRC Error Rate VALUE=$C8 WORST=$C8 RAW=$000000000002 THRSHLD=$00 FLAGS=$000A
ID=$C8 NAME=Write Error Rate VALUE=$C8 WORST=$C8 RAW=$000000000000 THRSHLD=$33 FLAGS=$0009
 -> Temperature 1 offset : 0
About to probe SCSI...
End of SCSI probing
About to probe UGURU support...
Motherboard is ASUSTeK Computer INC. P5K Premium
End of UGURU support probing
About to probe ACPI temperatures...
End of ACPI temperatures probing
About to probe AMD Internal Sensors...
End of AMD Internal Sensors probing
About to probe INTEL Internal Sensors...
Found <Intel(R) Pentium(R) Dual CPU E2180 @ 2.00GHz>
CURRENT AFFINITY=0002
CPU#00
  AFFINITY=0001
CPUID[1].EBX=00020800
  TSC=$0000002A4E6C9440
  MSR[$1B]=$00000000FEE00900
  MSR[$3F]=$00000000000000EA
  MSR[$EE]=$A8000000C37D4700 - TjmaxEE=85C
  MSR=$0000000088360000
  Tjmax=85C
  Temp=31C
CPU#01
  AFFINITY=0002
CPUID[1].EBX=01020800
  TSC=$0000002A64C672E2
  MSR[$1B]=$00000000FEE00800
  MSR[$3F]=$00000000000000EA
  MSR[$EE]=$A8000000C37D4700 - TjmaxEE=85C
  MSR=$00000000883A0000
  Tjmax=85C
  Temp=27C
Found Intel(R) Pentium(R) Dual CPU E2180 @ 2.00GHz
 -> DTS interpretation : absolute
 -> Temperature 1 offset : 0
 -> Temperature 2 offset : 0
End of INTEL Internal Sensors probing
About to probe NVIDIA ControlPanel Sensors...
Thermal settings for monitor 0 are: CORE=53 AMBIENT=39 LIMIT=100
 -> Temperature 1 offset : 0
 -> Temperature 2 offset : 0
Thermal settings for monitor 1 are: CORE=53 AMBIENT=39 LIMIT=100
End of NVIDIA ControlPanel Sensors probing
End of detection
Reading Cfg Version 2.01
Old sensor properly detected -->
  Winbond W83627DHG on ISA @ $290
PROP Temperature 1 offset (76) = 0
PROP Temperature 2 offset (77) = 0
PROP Temperature 3 offset (78) = -100
PROP Temperature sensor diode 3 (3) = Thermistor diode
PROP PWM 3 Type (118) = PWM output
PROP PWM 2 mode (14) = Manual PWM Control
PROP PWM 1 Type (116) = PWM output
PROP FAN1 divisor (8) = 32
PROP FAN4 divisor (11) = 32
PROP FAN2 divisor (9) = 32
PROP FAN3 divisor (10) = 32
PROP FAN5 divisor (104) = 32
Old sensor properly detected -->
  HD0 (400,1GB) on SMART @ $0
Old sensor properly detected -->
  HD1 (80,0GB) on SMART @ $1
Old sensor properly detected -->
  INTEL CORE on ISA @ $0
PROP Temperature 1 offset (76) = 15
PROP Temperature 2 offset (77) = 15
Old sensor properly detected -->
  NVidia Video Card on NVCPL @ $0
PWM from Winbond W83627DHG@$290(onISA@$290) -->
  CPU Fan 30 60
  properly added
PWM from Winbond W83627DHG@$290(onISA@$290) -->
  Sys Fans 60 100
  properly added
PWM from Winbond W83627DHG@$290(onISA@$290) -->
  Speed03 0 100
  properly added
PWM from Winbond W83627DHG@$290(onISA@$290) -->
  Speed04 0 100
  properly added
Temperature from Winbond W83627DHG@$290(onISA@$290) -->
  CPU 44 52 0
  PWM 1 from 0
  properly added
Temperature from Winbond W83627DHG@$290(onISA@$290) -->
  System 34 40 0
  PWM 1 from 0
  properly added
Temperature from Winbond W83627DHG@$290(onISA@$290) -->
  AUX 40 50 0
  properly added
Temperature from INTEL CORE@$0(onISA@$290) -->
  Core 0 58 65 0
  PWM 2 from 0
  properly added
Temperature from INTEL CORE@$0(onISA@$290) -->
  Core 1 58 65 0
  PWM 2 from 0
  properly added
Temperature from NVidia Video Card@$0(onNVCPL@$0) -->
  NVidia Core 60 70 0
  properly added
Temperature from NVidia Video Card@$0(onNVCPL@$0) -->
  NVidia Ambient 45 55 0
  properly added
Temperature from WDC WD4000KS-00MNB0WD-WCANU1392697 -->
  HD0 45 50 0
  properly added
Temperature from WDC WD800JD-00HKA0WD-WMAJ91487147 -->
  HD1 40 50 0
  PWM 2 from 0
  PWM 1 from 0
  properly added
Fan from Winbond W83627DHG@$290(onISA@$290) -->
  CPU Fan
  properly added
Fan from Winbond W83627DHG@$290(onISA@$290) -->
  CPU1 Fan
  properly added
Fan from Winbond W83627DHG@$290(onISA@$290) -->
  Front Fan
  properly added
Fan from Winbond W83627DHG@$290(onISA@$290) -->
  Top Fan
  properly added
Fan from Winbond W83627DHG@$290(onISA@$290) -->
  Rear Fan
  properly added
Volt from Winbond W83627DHG@$290(onISA@$290) -->
  Vcore
  properly added
Volt from Winbond W83627DHG@$290(onISA@$290) -->
  +12V
  properly added
Volt from Winbond W83627DHG@$290(onISA@$290) -->
  AVcc
  properly added
Loaded 0 events
CLOCK GENERATOR set to ICS 9250-37
Preparing report...

- Issue History
Date Modified Username Field Change
2008-02-06 22:25 mrQQ New Issue
2008-02-06 22:25 mrQQ Status new => assigned
2008-02-06 22:25 mrQQ Assigned To => alfredo
2008-02-07 18:29 tomh Note Added: 0003249
2008-02-25 23:15 alfredo Note Added: 0003276
2008-02-25 23:15 alfredo Status assigned => acknowledged
2008-03-10 11:39 alfredo Note Added: 0003315
2008-03-10 12:05 mrQQ Note Added: 0003316
2008-03-10 22:30 mrQQ Note Added: 0003318
2008-08-20 17:46 alfredo Status acknowledged => resolved
2008-08-20 17:46 alfredo Resolution open => fixed
2008-08-20 17:46 alfredo Fixed in Version => 4.35


Copyright © 2000 - 2018 MantisBT Team
Time: 0.4799 seconds.
memory usage: 8,574 KB
Powered by Mantis Bugtracker